/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 10pt 'Century Gothic';
	color           : #808080;
	text-align      : justify;
	}
.cc02               { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc03               { /* Common */
	font            : bold 10pt 'Century Gothic';
	color           : #003399;
	text-align      : justify;
	}
.cc04               { /* Common */
	font            : bold 10pt 'Century Gothic';
	color           : #808080;
	}
.cc05               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc06               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc07               { /* Common */
	font            : italic 11pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc08               { /* Common */
	font            : italic 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc09               { /* Common */
	font            : bold 12pt 'Century Gothic';
	color           : #ffffff;
	text-align      : center;
	}
.cc10               { /* Common */
	font            : 9pt 'Century Gothic';
	color           : #003399;
	text-align      : justify;
	}
.cc11               { /* Common */
	font            : italic 18pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
div#e22             { /* INSTRUCCIONS PER TRAMITA... */
	position        : absolute;
	left            :  39.00pt;
	top             : 318.75pt;
	width           : 423.00pt;
	height          :  93.00pt;
	}
div#e21             { /* A website about surfing */
	position        : absolute;
	left            : 118.50pt;
	top             :  23.25pt;
	width           : 140.25pt;
	height          :  17.25pt;
	}
span#e20            { /* anichip1.gif */
	background      : transparent url(anichip1.gif) no-repeat top left;
	position        : absolute;
	left            : 231.00pt;
	top             : 418.50pt;
	width           :  60.00pt;
	height          :  52.50pt;
	}
div#e19             { /* AVÍS: El xip que es dema... */
	position        : absolute;
	left            :  39.00pt;
	top             : 423.00pt;
	width           : 180.00pt;
	height          :  38.25pt;
	}
div#e18             { /* PREU DE LA  INSCRIPCIÓ: ... */
	position        : absolute;
	left            :  38.25pt;
	top             : 491.25pt;
	width           : 381.00pt;
	height          :  38.25pt;
	}
div#e17             { /* + info de la prova */
	position        : absolute;
	left            : 109.50pt;
	top             : 561.00pt;
	width           :  99.00pt;
	height          :  14.25pt;
	}
img#e16             { /* insermitasantjosep001009... */
	position        : absolute;
	left            :  39.75pt;
	top             : 537.75pt;
	width           :  69.75pt;
	height          :  49.50pt;
	}
span#e15            { /* insermitasantjosep001008... */
	background      : transparent url(insermitasantjosep001008.gif) no-repeat top left;
	position        : absolute;
	left            :  35.25pt;
	top             : 250.50pt;
	width           : 660.00pt;
	height          :  42.75pt;
	}
h1#e14              { /* Inscripcions */
	position        : absolute;
	left            :  60.00pt;
	top             : 257.25pt;
	width           : 132.75pt;
	height          :  24.75pt;
	}
div#e13             { /* Inscripcions obertes fin... */
	position        : absolute;
	left            : 207.75pt;
	top             : 261.75pt;
	width           : 477.75pt;
	height          :  27.75pt;
	}
span#e12            { /* insermitasantjosep001007... */
	background      : transparent url(insermitasantjosep001007.gif) no-repeat top left;
	position        : absolute;
	left            : 488.25pt;
	top             : 462.00pt;
	width           : 126.00pt;
	height          :  19.50pt;
	}
div#e11             { /* info@tretzesports.com */
	position        : absolute;
	left            : 489.00pt;
	top             : 465.00pt;
	width           : 118.50pt;
	height          :  14.25pt;
	}
span#e10            { /* insermitasantjosep001006... */
	background      : transparent url(insermitasantjosep001006.gif) no-repeat top left;
	position        : absolute;
	left            : 472.50pt;
	top             : 319.50pt;
	width           :   7.50pt;
	height          : 390.75pt;
	}
img#e9              { /* insermitasantjosep001005... */
	position        : absolute;
	left            : 515.25pt;
	top             : 313.50pt;
	width           : 153.75pt;
	height          :  94.50pt;
	}
span#e8             { /* insermitasantjosep001004... */
	background      : transparent url(insermitasantjosep001004.gif) no-repeat top left;
	position        : absolute;
	left            : 515.25pt;
	top             : 488.25pt;
	width           : 156.75pt;
	height          :  62.25pt;
	}
h1#e7               { /* LLISTAT \ \DE\ \PARTICIP... */
	position        : absolute;
	left            : 528.00pt;
	top             : 496.50pt;
	width           : 135.00pt;
	height          :  47.25pt;
	}
div#e6              { /* Un cop inscrits, comprov... */
	position        : absolute;
	left            : 486.75pt;
	top             : 417.00pt;
	width           : 206.25pt;
	height          :  41.25pt;
	}
span#e5             { /* insermitasantjosep001003... */
	background      : transparent url(insermitasantjosep001003.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             :  37.50pt;
	width           : 501.00pt;
	height          : 191.25pt;
	}
span#e4             { /* insermitasantjosep001002... */
	background      : transparent url(insermitasantjosep001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 533.25pt;
	top             :  33.00pt;
	width           : 153.75pt;
	height          : 196.50pt;
	}
span#e3             { /* insermitasantjosep001002... */
	background      : transparent url(insermitasantjosep001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 306.75pt;
	top             : 451.50pt;
	width           : 153.75pt;
	height          : 196.50pt;
	}
span#e2             { /* insermitasantjosep001001... */
	background      : transparent url(insermitasantjosep001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 579.75pt;
	top             : 658.50pt;
	width           :  42.75pt;
	height          :  40.50pt;
	}
div#e1              { /* Inscripcions obertes fin... */
	position        : absolute;
	left            :  38.25pt;
	top             : 656.25pt;
	width           : 427.50pt;
	height          :  45.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 720.00pt;
	height          : 712.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
